lp:ubuntu/karmic/valgrind

Created by James Westby on 2009-07-25 and last modified on 2009-10-08
Get this branch:
bzr branch lp:ubuntu/karmic/valgrind
Members of Ubuntu branches can upload to this branch. Log in for directions.

Related bugs

Related blueprints

Branch information

Owner:
Ubuntu branches
Review team:
Ubuntu Development Team
Status:
Development

Recent revisions

28. By Steve Langasek on 2009-10-08

Drop completely bogus or'ed build-dep on gcc-4.3 on amd64 - if the
package in the archive builds for biarch, we shouldn't allow non-multilib
gcc as an alternative, this would just result in a package misbuild.

27. By Kees Cook on 2009-10-02

* Merge from debian unstable, remaining changes:
  - Refresh 91_build_with_fno_stack_protector.dpatch.
  - Add lpia to Architecture.
* Move libc6-dbg to Recommends (LP: #423485).

26. By Colin Watson on 2009-09-04

Rebuild to include suppressions for libc6 2.10.x (LP: #423485).

25. By Matthias Klose on 2009-03-05

* Merge with Debian; remaining changes:
  - Add 91_build_with_fno_stack_protector.dpatch.
  - Add lpia to Architecture.

24. By Michael Vogt on 2008-06-19

* Merge from debian unstable, remaining changes:
 - Add 91_build_with_fno_stack_protector.dpatch
 - Add lpia to Architecture

23. By Jonathan Riddell on 2008-01-06

* Merge with Debian, remaining changes:
 - Add 91_build_with_fno_stack_protector.dpatch
 - Add lpia to Architecture

22. By Fabien Tassin on 2007-12-10

* Fix FTBS with new libc6 2.7 not recognized by valgrind's
  configure script (backported from svn)
  - add debian/patches/92_valgrind-libc6-2.7.dpatch
  - add debian/patches/99_update_configure.dpatch
  - update debian/patches/00list

21. By Fabien Tassin on 2007-12-06

* Merge from debian unstable, remaining changes:
  - Build package for lpia
  - Build using -fno-stack-protector
* Drop 21_amd64_kde148447_NEW_nop_codes.dpatch merged
  into 01_amd64-nops.dpatch
  - update debian/patches/00list
* Bump Standards-Version to 3.7.2
  - update debian/control
* Drop DH_COMPAT=3 from rules and add compat=5
  - update debian/rules
  - add debian/compat

20. By Alexander Sack on 2007-10-06

* debian/patches/21_amd64_kde148447_NEW_nop_codes.dpatch:
  - import patch from http://bugs.kde.org/show_bug.cgi?id=148447#c16 to fix
    LP: #148465.

19. By Matthias Klose on 2007-08-24

Build package for lpia.

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:ubuntu/lucid/valgrind
This branch contains Public information 
Everyone can see this information.